QGIS Application - Bug report #18902
Snapping and tracing inconsistent behaviour
2018-05-03 01:41 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.1(master) Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26734
Description

According to this PR:

https://github.com/qgis/QGIS/pull/6750

Snapping is disabled on hidden features. But when tracing, all the hidden features can be traced along. IMO, Snapping and Tracing
should follow the same logic.

Associated revisions

Revision f18bc52e - 2018-09-24 04:08 PM - Loic Bartoletti

Fixes #18902 Snapping and tracing inconsistent behaviour

Revision 50e2b76a - 2018-11-19 05:49 AM - Paul Blottiere

Merge pull request #8005 from Ibartoletti/bugfix_18902

Fixes #18902 Snapping and tracing inconsistent behaviour

History

#1 - 2018-09-24 04:43 PM - Saber Razmjooei

- Status changed from Open to In Progress

#2 - 2018-11-19 05:48 AM - Anonymous
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|f18bc52e57f1fd89ad42521f2eadbdec2948ce8c.
